.card-course{
  width: 40vw;
  height: 50vh;
  border-style: outset;
  border-radius: 50%;
  text-align: center;
  align-items: center;
  margin-top: 5%;
}

#content{
  margin-bottom: 10%;
  margin-top:15%;
}

img {
  max-width: 10%;
  max-height: 10;
}

.header{
  margin-right: 25%;
  margin-left: 25%;
}

.courses{
  position: absolute;
  top: 16%;
  left: 25%;
  list-style-type: none;
  text-align: center;
}

.like {
  color: blue;
  border: 1px solid blue;
}

#header {
  margin-top: 2%;
  margin-left:10%;
}

#paginator {
  position: fixed;
  bottom: 0;
  right: 0;

}
